Viveport SDK incompatible with current engine

GlassCatX
Visitor

Viveport SDK incompatible with current engine

We are using 4.17.2 and we downloaded Vive sdk 1.7.1.6-20180105.  We're trying to integrate it into unreal before submitting our project for publication tonight but we're getting an error message that says that it is incompatible with the current engine and will be disabled.  

How to I fix this incompatibility issue?

Re: Viveport SDK incompatible with current engine

Did you manage to resolve it ?
Vive Staff

Re: Viveport SDK incompatible with current engine

Dear @Bozhidarpstoyanov

 

The latest Viveport SDK release supports Unreal Engine v4.15~4.19.  You can download the newest version to  preform the integration.

Thanks. 

https://developer.viveport.com/documents/sdk/en/download.html

 

Regards.